<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Introduction-Peacebuilding-55px1.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">آشنایی با تامین صلح | کورس کوتاه مدت</a></h4>
    
    <p>برای ادامه روی پیکان سمت راست کلیک کنید.</p>
    <p><strong>نزاع جانشینی | بخش 1</strong></p>
    <p><img class="wp-image-67247 alignright" src="Files/ITP-Scenario-Chapter-1-705x567.jpeg" alt="" width="501" height="402" /><p>نزاع بر سر این که چه کسی بعد از مرگ رییس پیر به ریاست خواهد رسید، در یک جامعه بحرانی را خلق کرد. در آغاز، هیچ خشونتی وجود نداشت و هردو طرف با استفاده از ابزار حقوقی و سنتی برای حل مسایل استفاده می‌کردند. اما، در واکنش به حضور یک شرکت ساختمانی که در آن منطقه یک پروژه را تطبیق می‌کرد، بحث داغی در بین مردم درگرفت و تنش‌ها رو به افزایش رفت. این وضعیت اختلافات پنهانی را که برسر جانشینی رییس شکل گرفته بود، آشکار ساخت. منازعه منجر به خشونت شد و در نتیجه تعدادی از خانه‌ها ویران و عده‌ای از افراد کشته شدند.</p></p>
    
    <p><strong>شما چه فکر می‌کنید؟ | بخش 1</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/ipb-dar-scenario-1-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/ipb-dar-scenario-1-1">View Survey</a></iframe></p>
    
    <p><strong>نزاع جانشینی | بخش 2</strong></p>
    <p><img class="wp-image-67248 alignright" src="Files/ITP-Scenario-Chapter-1-1-V020216.jpeg" alt="" width="500" height="403" /><p>شما از بازار محله‌ی خود تازه برمی‌گردید و می‌شنوید که دو نوجوان درمورد اتفاقات خشونت‌بار اخیر بحث پرشوری دارند. یکی از آنان می‌گوید ای کاش خشونت به پایان برسد تا دیگر هیچ کسی مثل او عضو عزیز خانواده‌اش را از دست ندهد. رفیق‌اش به او گوش می‌دهد اما با اطمینان می‌گوید در این مرحله هیچ راهی جز خشونت برای فیصله‌ی جانشینی رییس وجود ندارد. شما می‌بینید که با شنیدن این جواب در چشمان جوان ناامیدی بیشتر پیدا می‌شود. شما درمورد نقش خشونت در منازعه به این دو نوجوان چه خواهید گفت؟</p></p>
    
    <p><strong>شما چه فکر می‌کنید؟ | بخش 2</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/ipb-dar-scenario-1-2?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/ipb-dar-scenario-1-2">View Survey</a></iframe></p>
    
    <p><strong>نزاع جانشینی | بخش 3</strong></p>
    <p><img class="wp-image-67251 alignright" src="Files/ITP-Scenario-Chapter-1-2-V020216.jpeg" alt="" width="500" height="402" /><p>آن دو نفر بعد از شنیدن سخنان شما درمورد لزوم تفکیک بین خشونت و منازعه به منظور درک فرصت‌های احتمالی که منازعه ممکن به همراه داشته باشد، به شما با شک و تردید نگاه می‌کنند.</p></p>
    
    <p><strong>شما چه فکر می‌کنید؟ | بخش 3</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/ipb-dar-scenario-1-3?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/ipb-dar-scenario-1-3">View Survey</a></iframe></p>
    
    <p><strong>نزاع جانشینی | بخش 4</strong></p>
    <p><img class="wp-image-67252 alignright" src="Files/ITP-Scenario-Chapter-1-3-V020216.jpeg" alt="" width="500" height="402" /><p>در ادامه راه به سمت خانه با همسایه‌ای روبرو می‌شوید و برایش از صحبت‌هایی که چند لحظه قبل با آن دو جوان داشتید قصه می‌کنید. همسایه‌ی شما می‌گوید ساده هستید. او می‌گوید به جز جنگجویان، هیچ جای برای دپلوماسی در این مساله وجود ندارد. "من ترس دارم که در این مورد، شمشیر یقینا قدرتمندتر از هر قلم خواهد بود." آن وقت شما پیش خود به صحت سخنان همسایه‌ی تان فکر می‌کنید. </p></p>
    
    <p><strong>شما چه فکر می‌کنید؟ | بخش 4</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/ipb-dar-scenario-1-4?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/ipb-dar-scenario-1-4">View Survey</a></iframe></p>
    
    <p><strong>نزاع جانشینی | بخش 5</strong></p>
    <p><img class="wp-image-67253 alignright" src="Files/ITP-Scenario-Chapter-1-4-V020216.jpeg" alt="" width="500" height="402" /><p>شما به همسایه ‌تان بگویید که برای استفاده از تدابیر غیرخشونت‌آمیز در برابر منازعه‌ی خشونت‌بار هیچ‌وقت دیر نیست. او با داستان تلخی از یک گروه مردان جوان که از سوی یکی از گروه‌های متخاصم اغوا شده‌اند، به شما جواب می‌دهد و می‌گوید، "می‌بینید؟ به نظر می‌رسد آنها فقط برای جنگیدن بدنیا آمده‌اند و حاضراند در هر جنگی چه از خودشان باشد یا از دیگران، بجنگند!"</p></p>
    
    <p><strong>شما چه فکر می‌کنید؟ | بخش 5</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/ipb-dar-scenario-1-5?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/ipb-dar-scenario-1-5">View Survey</a></iframe></p>
    
    <p><strong>نزاع جانشینی | بخش 6</strong></p>
    <p><img class="wp-image-67254 alignright" src="Files/ITP-Scenario-Chapter-1-5-V020216.jpeg" alt="" width="500" height="402" /><p>درحالی که شما و کودکان‌تان آماده‌ی خوردن نان شب می‌شوید، دخترتان خبری را به یاد می‌آورد. در خبر به نقل از مدیر پروژه‌ی ساختمانی گفته شده است که او نمی‌داند مردم محلی از شرکت او چه می‌خواهند، و او با پیروی از مقررات سازمانی شرکت، مقامات بلندپایه را بخاطر نظارت از رسیدگی به امور به محل می‌آورد. </p></p>
    
    <p><strong>شما چه فکر می‌کنید؟ | بخش 6</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/ipb-dar-scenario-1-6?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/ipb-dar-scenario-1-6">View Survey</a></iframe></p>
    
    <p><strong>نزاع جانشینی | بخش 7</strong></p>
    <p><img class="wp-image-67256 alignright" src="Files/ITP-Scenario-Chapter-1-6-V020216.jpeg" alt="" width="500" height="402" /><p>همسر شما مثل شما درمورد دخیل نکردن مردم محل در امور ساختمانی شرکت ابراز نگرانی می‌کند، ولی یکباره فکر دیگری به ذهن‌اش خطور می‌کند و می‌گوید: "شاید این کار بسیار بهتر باشد. اگر کدام شخص محلی دخیل می‌شد، شاید مسایل ساختمانی را با مشکلات دیگری چون موضوع جانشینی ریاست، خلط می‌کرد." شما وقتی تعهد مردم محل به صلح را سنجش می‌کنید، این مساله را مدنظر می‌گیرید.</p></p>
    
    <p><strong>شما چه فکر می‌کنید؟ | بخش 7</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/ipb-dar-scenario-1-7?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/ipb-dar-scenario-1-7">View Survey</a></iframe></p>
    
</div>